/* Example override for the primary background color */

:root {
	--e-global-color-primary: #e81647;
--e-global-color-secondary: #3d4459;
--e-global-color-text: #353535;
--e-global-color-accent: #00c5e4;
--e-global-color-13ed857: #70198d;
--e-global-color-e8ea46c: #f4f8fa;
--e-global-color-f13dd2c: #dbdede;
--e-global-color-f898f31: #fffefe;
--e-global-color-0d046a4: #e9e9e9;
--e-global-color-c6c574f: #f9f9f9;
--e-global-color-7ad78f4: #FFFFFFE6;
--e-global-color-8630d9f: #7E222200;
--e-global-color-b500f0a: #fff;
--e-global-typography-primary-font-family: "Varela Round";
--e-global-typography-primary-font-size: 45px;
--e-global-typography-primary-font-weight: 300;
--e-global-typography-primary-text-transform: capitalize;
--e-global-typography-primary-line-height: 1.2em;
--e-global-typography-secondary-font-family: "Montserrat";
--e-global-typography-secondary-font-size: 16px;
--e-global-typography-secondary-font-weight: 300;
--e-global-typography-secondary-text-transform: capitalize;
--e-global-typography-secondary-line-height: 1.1em;
--e-global-typography-text-font-family: "Montserrat";
--e-global-typography-text-font-size: 16px;
--e-global-typography-text-font-weight: 300;
--e-global-typography-text-line-height: 1.4em;
--e-global-typography-accent-font-family: "Montserrat";
--e-global-typography-accent-font-size: 16px;
--e-global-typography-accent-font-weight: 500;
--e-global-typography-accent-text-transform: capitalize;
--e-global-typography-accent-line-height: 1.2em;
--e-global-typography-a184bb9-font-size: 16px;
--e-global-typography-a184bb9-font-weight: 500;
--e-global-typography-a184bb9-line-height: 24px;
--e-global-typography-6ed476c-font-family: "Varela Round";
--e-global-typography-6ed476c-font-size: 20px;
--e-global-typography-6ed476c-font-weight: 400;
--e-global-typography-6ed476c-text-transform: capitalize;
--e-global-typography-9525bd0-font-family: "Montserrat";
--e-global-typography-9525bd0-font-size: 20px;
--e-global-typography-9525bd0-font-weight: 300;
--e-global-typography-9525bd0-text-transform: capitalize;
--e-global-typography-cdaaf6a-font-family: "Varela Round";
--e-global-typography-cdaaf6a-font-size: 16px;
--e-global-typography-cdaaf6a-font-weight: 300;
--e-global-typography-cdaaf6a-text-transform: capitalize;
--e-global-typography-cdaaf6a-font-style: normal;
--e-global-typography-0009af8-font-family: "Montserrat";
--e-global-typography-0009af8-font-size: 14px;
--e-global-typography-0009af8-font-weight: 400;
--e-global-typography-0009af8-text-transform: capitalize;
--e-global-typography-0009af8-font-style: normal;
--e-global-typography-0009af8-letter-spacing: 0px;
--e-global-typography-ef2c50b-font-family: "Varela Round";
--e-global-typography-ef2c50b-font-size: 15px;
--e-global-typography-ef2c50b-font-weight: 300;
--e-global-typography-f8a9e51-font-family: "Varela Round";
--e-global-typography-f8a9e51-font-size: 35px;
--e-global-typography-f8a9e51-font-weight: 300;
--e-global-typography-f8a9e51-text-transform: capitalize;
--e-global-typography-f8a9e51-line-height: 1.2em;
--e-global-typography-ccc280a-font-family: "Varela Round";
--e-global-typography-ccc280a-font-size: 80px;
--e-global-typography-ccc280a-font-weight: 300;
--e-global-typography-ccc280a-text-transform: capitalize;
--e-global-typography-ccc280a-line-height: 1.2em;
--e-global-typography-2c11d45-font-family: "Varela Round";
--e-global-typography-2c11d45-font-size: 50px;
--e-global-typography-2c11d45-font-weight: 500;
--e-global-typography-2c11d45-text-transform: capitalize;
--e-global-typography-2c11d45-line-height: 1.2em;
}

.primary-bg-color {
    background-color: #e9ecef;
}
.breadcrumb-item a {color: #FFF !important;}
.master-breadcrumb {margin: 20px 0;}
.master-breadcrumb, .breadcrumb {background-color: #333 !important;}
.breadcrumb-item.active {color: #fff !important}
header.header .main-navbar-wrapper .navbar-collapse {padding: .1rem 0rem !important;}
#order-standard_cart .summary-container {background-color: #eee !important;}
#order-standard_cart .view-cart-items .item-domain {color: #b200d7 !important;}
.badge-info {background-color: #EF1B37 !important;}
#order-standard_cart .view-cart-items {border-bottom:2px solid #b7b7b7 !important;}
#order-standard_cart .empty-cart .btn {background-color:#b7b7b7 !important;font-weight:bold;}
header.header .toolbar .nav-link {color: #010101 !important;}
#order-standard_cart .view-cart-items-header {font-weight:bold; background-color:#6e6e6e !important;}
.list-group-item.active {background-color:#D8071C !important;}
.btn {border-radius: 0 !important;}
.btn-primary {background-color: #D8071C !important;border-color:#000 !important;font-weight: bold;}
.btn-primary:hover {background-color: #EF1B37 !important;}
#header {margin-top:100px;}
#order-standard_cart label, #order-standard_cart p.domain-renewal-desc {font-size: 14px !important; color: #000 !important; font-weight:500 !important;}
<!-- price table-->
#order-premium_comparison .price-table-container .price-table ul li {text-align:left !important;padding: 17px 0 15px 5px; line-height:18px !important;}
#order-premium_comparison .price-table-container .price-table ul li {padding: 17px 0 15px 5px !important;text-align:left !important; line-height: 18px !important;}
#order-premium_comparison .price-table-container ul li { background: none !important;}
#order-premium_comparison .price-table-container .price-table .top-head .price-area {color: #fff !important;}
#order-premium_comparison .price-table-container .price-table  { box-shadow:0 0 15px 0 rgba(0,0,0,0.2) !important;  }
/*
#product5 .price-table .top-head  {
  background: linear-gradient(to bottom, #b40000 0%,#920000 100%) !important; 8
}
#product1 .price-table .top-head  {
    background-image: linear-gradient(to right top, #0eaa0e, #129f0c, #149409, #158a07, #167f06) !important; 8
} */

#order-premium_comparison .price-table-container .price-table .top-head {background: linear-gradient(to bottom, #b40000 0%,#920000 100%) !important;}

#order-premium_comparison .price-table-container .price-table .top-head .top-area {border-bottom: 1px solid black !important;}
#order-premium_comparison .price-table-container .price-table .top-head .price-area {border-top: 1px solid #b31414 !important}
#order-premium_comparison .price-table-container .order-button {background: linear-gradient(to bottom, #f2f2f2 0%,#b0aaaa 100%) !important; color:black !important}
#order-premium_comparison .price-table-container .order-button:hover {background: linear-gradient(to bottom, #7ec059 0%,#acf57a 100%) !important;} 

.elementor-5946 .elementor-element.elementor-element-461e41e2 .elementor-nav-menu--main .elementor-item, .elementor-icon-list-text, .elementor-icon-list-icon {color: white !important;}

<!-- Config page-->
.panel .panel-default .panel-addon, #order-standard_cart .panel-addon {font-size: 1rem !important;padding: 20px 0 !important}
#order-standard_cart .order-summary .recurring-charges {color: #070707 !important}

.elementor-button {background-color:#D8071C !important;}
#order-premium_comparison .price-table-container ul li {vertical-align:top !important;}
.form-control::placeholder {color: var(--e-global-color-primary);}
#registration .field-icon i {color:#555 !important;}
#registration .prepend-icon .field-icon {top:10 !important;}